/* ============================================
	serice
============================================ */
html {
	scroll-behavior: auto;
}
.property__ttl.headline01 {
	padding: 65px 0 80px;
	text-align: center;
}
.plan__ttl .en {
	margin-bottom: -5px;
}
@media (min-width: 1025px) {}
.mw_wp_form.mw_wp_form_input {
	margin-top: 66px;
}
.mw_wp_form_confirm .form__input {
	width: 70%;
	border: none;
	padding: 20px;
	/* width: 100%; */
}
.form__submit button {
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	width: 245px;
	height: 38px;
	/* display: -webkit-box; */
	display: -ms-flexbox;
	display: block;
	/* -webkit-box-align: center; */
	-ms-flex-align: center;
	/* align-items: center; */
	/* -webkit-box-pack: center; */
	-ms-flex-pack: center;
	/* justify-content: center; */
	border-radius: 20px;
	background: #000000;
	position: relative;
	margin-inline: auto;
	/* margin-top: 26px; */
	font-family: source-han-sans-japanese, sans-serif;
	font-weight: 300;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
}
.contact__inner {
	max-width: 776px;
	margin-inline: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.contact__form {
	margin-top: 66px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 30px;
}
.contact__link {
	font-size: 14px;
	letter-spacing: 0.1em;
	border: 1px dotted #001f50;
	height: 60px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 40px;
	position: relative;
	margin-top: 25px;
	transition: .3s;
}
@media (max-width: 767px) {
	.contact__link {
		padding-left: 20px;
		padding-right: 35px;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
.contact__link::after {
	background: url(../img/common/icon_b.png);
	background-size: 9px 100%;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 26px;
	height: 11px;
	z-index: 1;
	position: absolute;
	content: "";
	top: 50%;
	transition: .3s;
	margin-top: -4.5px;
	right: 0;
}
@media (max-width: 767px) {
	.contact__link::after {
		right: 0px;
		z-index: 1;
	}
}
@media (min-width: 768px) {
	.contact__link:hover {
		opacity: 0.75;
	}
	.contact__link:hover::after {
		right: 10px;
	}
}
.form__group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
}
@media (max-width: 767px) {
	.form__group {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 10px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}
.form__label {
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #000000;
	position: relative;
	padding-left: 22px;
	font-weight: 700;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 27%;
}
.form__label::before {
	position: absolute;
	content: "";
	left: 0;
	width: 9px;
	height: 10px;
	background: url("../img/contact/icon-arrow-blue.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	top: 2px;
}
/*.form__label--required::after {
  position: absolute;
  content: "※";
  right: -24px;
  width: 12px;
  height: 12px;
  color: #FF0000;
}*/
.form__input {
    width: 70%;
	/*  border: 1px solid #0A6C8E;*/
}
.form__input input {
	border: 1px solid #001F50;
}
@media (max-width: 767px) {
	.form__input {
		width: 100%;
	}
}
.form__input input,
.form__input textarea {
    padding: 17px;
    width: 100%;
    border-radius: 0;
    font-size: 18px;
	border: 1px solid #000;
}
.form__submit button::after {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	position: absolute;
	content: "";
	right: 17px;
	width: 12px;
	height: 8px;
	background: url("../img/contact/icon-arrow-blue.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	top: 15px;
}
@media (min-width: 768px) {
	.form__submit:hover {
		opacity: 0.75;
	}
	.form__submit:hover::after {
		right: 10px;
	}
}
.contact_t {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	display: block;
	line-height: 1.3;
}
.req {
	color: #F21519;
	padding-left: 15px;
}
input[type=checkbox], input[type=radio] {
	margin: -1px 0 0;
	line-height: normal;
	width: auto;
}
input[type="checkbox"], input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 !important;
}
.form-area label {
	font-weight: normal;
}
.form__group.form_t p {
    margin-bottom: 0;
}
label {
/*	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;*/
}
span.wpcf7-list-item {
	display: block;
	    margin: 0;
	/* margin: 0 !important; */
	/* width: 50% !important; */
	/* float: left !important; */
}
.wpcf7-form-control-wrap {
	position: relative;
}
.form-area table tr td p {
	width: 100%;
	float: left;
}
.wpcf7-list-item-label {
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding-left: 14px;
}
.form__group.form_t {
	display: inline-block;
	    width: 100%;
}
.form__group.form_t .form__label {
/*float: right;*/
    margin-top: 20px;
}
.form__group.form_t .form__input {
	float: right;
	margin-top: 20px;
}
.form__group.form_t .form__input p {
    width: 70%;
    float: right;
}

.contact__link {
	font-family: var(--font-primary), serif;
}
#property .no_letter a:after {
	background: url(../img/common/icon_b.png);
	background-size: 9px 100%;
	background-position: 16px 0px;
	background-repeat: no-repeat;
}
.form__submit {
	margin: 0 -22% 150px;
	max-width: 1056px;
	transition: .3s;
}
.form__submit input[type="submit"] {
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	width: 100%;
	height: 75px;
	display: -ms-flexbox;
	/* display: block; */
	-ms-flex-align: center;
	-ms-flex-pack: center;
	/* border-radius: 20px; */
	background: var(--color-primary) url(../img/common/icon.png) no-repeat right 39% top 52%/9px;
	position: relative;
	margin-inline: auto;
	/* margin-top: 26px; */
	font-family: source-han-sans-japanese, sans-serif;
	font-weight: 300;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	text-align: center;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
	border: none;
	font-family: "Shippori Mincho", serif;
	position: relative;
	border-radius: 0;
	cursor: pointer;
}
@media (max-width: 1099px) {
	.form__submit {
		margin: 0 0 150px;
	}
	.form__submit input[type="submit"] {
		background-position: right 34% top 52%;
	}
}
@media (max-width: 767px) {
	.form__label {
		width: 100%;
		margin: 0;
		font-size: 12px;
	}
	.wpcf7-list-item-label {
		font-size: 15px;
	}
	.contact__inner {
		max-width: 100%;
		margin-inline: auto;
		padding-left: 0;
		padding-right: 0;
	}
	.form__label {
		padding-left: 15px;
	}
	.form__input {
		width: 100%;
	}
	.form__group {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 0px;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	.form__group.form_t .form__input {
		float: none;
		margin-top: 10px;
	}
	.form__submit {
		margin: 0 auto 150px;
		max-width: 335px;
	}
	.form__submit input[type="submit"] {
		font-size: 15px;
		color: #FFFFFF;
		letter-spacing: 0.1em;
		width: 100%;
		height: 50px;
		background-position: right 24% top 52%;
	}
	.property__ttl.headline01 {
		padding: 30px 0 40px;
		text-align: center;
	}
	.contact__form {
		margin-top: 30px;
	}
	.form__input p {
		margin-bottom: 0;
	}
	.form__input input, .form__input textarea {
		padding: 15px;
	}
	input[type="checkbox"], input[type="radio"] {
		margin-top: 0;
	}
}
@media (max-width: 374px) {
	.form__submit input[type="submit"] {
		background-position: right 22% top 53%;
	}
}
@media (max-width: 359px) {
	.form__submit input[type="submit"] {
		background-position: right 20% top 53%;
	}
}


.form__group.form_t .form__input {
    width: 100%;
    float: right;
}
.contact__form {
    margin-top: 66px;
}
p.pvc_t{
    margin-bottom: 30px;
}
.wpcf7-form-control.wpcf7-radio.wpcf7-list-item-label {
    margin: 0;
    padding: 0;
}

@media (max-width: 767px) {
.form__group.form_t .form__input p {
    width: 100%;
    float: none;
}
.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item {
    padding: 5px 0;
}
.wpcf7-list-item label {
    vertical-align: top;
}
}